@import "";@import "https://fonts.googleapis.com/css?family=Roboto:300,400,500,700";
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #0e151b;
}
body:not(.mobile-view) * {
    scrollbar-color: #ffcd36 #212531;
    scrollbar-width: thin;
}
.form-control {
    background-color: #212531;
    border: 1px solid #363c4f;
    border-top-color: rgb(54, 60, 79);
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: rgb(54, 60, 79);
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: rgb(54, 60, 79);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgb(54, 60, 79);
    border-left-style: solid;
    border-left-width: 1px;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    font-size: 12px;
    color: #fff;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border-radius: 0;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
}
* {
    outline: none!important;
    outline-color: initial !important;
    outline-style: none !important;
    outline-width: initial !important;
}
* {
    outline: none!important;
    outline-color: initial !important;
    outline-style: none !important;
    outline-width: initial !important;
}

body {
    font-family: Roboto,sans-serif;
}
body {
    background: #0e151b;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(14, 21, 27);
    font-size: 12px;
    color: #fff;
    padding: 0!important;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}
body:not(.mobile-view) ::-webkit-scrollbar {
    background-color: #0b1014;
    width: 6px;
}
body:not(.mobile-view) ::-webkit-scrollbar-thumb {
    border-radius: 11px;
    border-top-left-radius: 11px;
    border-top-right-radius: 11px;
    border-bottom-right-radius: 11px;
    border-bottom-left-radius: 11px;
    background-color: #2e323e;
    border: 1px solid #212531;
    border-top-color: rgb(33, 37, 49);
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: rgb(33, 37, 49);
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: rgb(33, 37, 49);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgb(33, 37, 49);
    border-left-style: solid;
    border-left-width: 1px;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    width: 9px;
}
body:not(.mobile-view) ::-webkit-scrollbar-track {
    margin-bottom: 4px;
}
body:not(.mobile-view) ::-webkit-scrollbar-track-piece {
    background-color: #0b1014;
    width: 10px;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #0e151b;
}
.input-group-addon {
    background: #2e323e!important;
    background-image: initial !important;
    background-position-x: initial !important;
    background-position-y: initial !important;
    background-size: initial !important;
    background-repeat-x: initial !important;
    background-repeat-y: initial !important;
    background-attachment: initial !important;
    background-origin: initial !important;
    background-clip: initial !important;
    background-color: rgb(46, 50, 62) !important;
    border-color: #444a5b!important;
    border-top-color: rgb(68, 74, 91) !important;
    border-right-color: rgb(68, 74, 91) !important;
    border-bottom-color: rgb(68, 74, 91) !important;
    border-left-color: rgb(68, 74, 91) !important;
    color: #fff;
    font-size: 12px;
}
strong {
    font-weight: bold;
}
a {
    text-decoration: none!important;
    text-decoration-line: none !important;
    text-decoration-thickness: initial !important;
    text-decoration-style: initial !important;
    text-decoration-color: initial !important;
}
li {
    text-align: -webkit-match-parent;
}
ul {
    list-style-type: disc;
}
::-webkit-scrollbar-thumb {
    background-color: #fff;
}
body:not(.mobile-view) ::-webkit-scrollbar-track {
    margin-bottom: 4px;
}
body:not(.mobile-view) ::-webkit-scrollbar-track-piece {
    background-color: #0b1014;
    width: 10px;
}